 /* Begin classes for common SPIN elements */
*, ::before, ::after { box-sizing: border-box; }
*, ::before, ::after { box-sizing: inherit; }
*, ::before, ::after { box-sizing: border-box; }

/* Header styles */
.page_header,
.category_header {}
.detail_header,
.detail_subheader,
.category_name {}
.category_intro {}
/* END Header styles */

.item, .wd_item {
	margin: 10px 0;
	padding: 1em 0;
	border-bottom: 1px solid #e9e9e9;
}
.item_name,
.wd_title,
.wd_item .wd_title,
.wd_newsfeed_releases-teaser .wd_title,
.wd_documents_item_list > .wd_documents_item > .wd_title {
	font-size: 30px;
	font-weight: normal;
	margin-bottom: 0.4em;
	line-height: 1.1;
}

.item_date, .wd_date,
.wd_item .wd_date,
.wd_event_sidebar .wd_event_date,
.wd_newsfeed_releases-teaser .wd_date {
	color: #696969;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 100;
    font-size: 21px;
    line-height: 1;
    margin-bottom: 0.7em;
    text-transform: inherit;
}
.item_summary, .wd_item .wd_summary {}

.wd_newsfeed_releases .wd_item .wd_subtitle {
	display: none;
}

table.wd_imagetable {}
td.imagecaption {}

span.wd_subscribe_icon {
	background: url('../images/webdriver/email_alerts.png') no-repeat;
	background-position: 0 3px;
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-left: 5px;
}
span.wd_subscribe_icon img {
	display: none;
}

.wd_newsfeed_releases-detail .wd_title{
	display: none;
}
.wd_newsfeed_releases-detail .wd_inner_body .wd_subtitle {
	margin-bottom: 20px;
	text-align: center;
}

/* Clear Fix */
ul.wd_layout-simple:before,
ul.wd_layout-simple:after {
	content: " ";
	display: block;
}
ul.wd_layout-simple:after {
	clear: both;
}

/* Standard */
div.wd_standard {}
/* END Standard */

/* Stories */
div.wd_stories {}
/* END Stories */

/* Articles */
div.wd_articles {}
/* END Articles */

/* Events */
div.wd_events {}
.wd_event_sidebar .wd_event_date,
.wd_event_sidebar .wd_event_time,
.wd_event_sidebar .wd_event_subscribe,
.wd_event_sidebar .wd_event_reminder,
.wd_event_sidebar .wd_event_webcast {
	background-position: left;
}
/* END Events */

/* Gallery */
div.wd_gallery {}
/* END Gallery */

/* Newsfeed Releases */
div.wd_newsfeed_releases .wd_item .wd_thumbnail{

	margin: 0 15px 0 0;
}

div.wd_newsfeed_releases .wd_item .wd_thumbnail img{
	width:  150px;
}

div.wd_newsfeed_releases .wd_item{
    display: flex;
}

div.wd_newsfeed_releases .wd_item .wd_item_wrapper{
	margin-left: 0;
}

/* END Newsfeed Releases */

/* override font size set in feed releases */
.wd_newsfeed_releases-detail .news_body p.prnews_p {
	font-family: inherit;
	font-size: 100%;
	color: inherit;
}
/* reset UL behavior to default in NFR body */
.wd_newsfeed_releases-detail .wd_news_body ul,
.wd_newsfeed_releases-detail .wd_news_body ul ul {
	margin: 1em 0 1em 0;
	padding-left: 40px;
}
.wd_newsfeed_releases-detail .wd_news_body li,
.wd_newsfeed_releases-detail .wd_news_body li li {
	list-style-type: disc;
	list-style: disc;
}

.wd_newsfeed_releases-detail .wd_news_body ul li::marker,
.wd_newsfeed_releases-detail .wd_news_body ul li li::marker {
	color: #009662;

}

.wd_newsfeed_releases-detail .wd_news_body ol li,
.wd_newsfeed_releases-detail .wd_news_body  li ol li {
	list-style-type: decimal;
    list-style: decimal;
}

.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li,
.wd_newsfeed_releases-detail .wd_news_body ul.wd_layout-masonry li li {
	list-style-type: none;
	list-style: none;
}
.wd_newsfeed_releases-teaser .tools {
	text-decoration: none;
	margin-bottom: 12px;
}
/* END Newsfeed Releases */

.wd_newsfeed_releases .wd_asset_type_link_list{
	display: none;
}

.wd_news_body .wd_asset_inline{
	background: #e9e9e9; 

	background: white;
    border: none;
}

.wd_featureboxes_bottom_tiles .wd_featurebox_container:last-child{
	min-width: 50%;
} 

.wd_gallery_asset .wd_title_overlay{

    font-size: 14px;
    line-height: 1.4;
}

/* Formbuilder */
select::-ms-expand {
	border: none;
}
#wd_printable_content input,
#wd_printable_content button,
#wd_printable_content select {
	border-radius: 0;
	border: 1px solid #e9e9e9;
	line-height: 34px;
	padding: 0 1rem;
	font-size: 1.2rem;
	height: 34px;
	color: #333;
}
#wd_printable_content select {
	padding: 0 1rem;
	font-size: 1.2rem;
	height: 34px;
	color: #333;
	font-weight: bold;
	border-bottom:  5px solid #009662;
}
select::-ms-expand {
	margin-left: 50px;
	background-color: #fff;
}
#wd_printable_content button.ui-datepicker-trigger {
	border: 0;
}
#wd_printable_content .wd_form_field_label {
	line-height: 2.4em;
	margin-bottom: 0;
}
#wd_printable_content input[type=text] {
	max-width: 69%;
	border-bottom:  5px solid #009662;
}

#wd_printable_content input[type=text]{

}

#wd_printable_content input[type=text]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgb(0 143 76 / 0.85);
  font-weight: bold;
}
#wd_printable_content input[type=text]::-moz-placeholder { /* Firefox 19+ */
  color: rgb(0 143 76 / 0.85);
  font-weight: bold;
}
#wd_printable_content input[type=text]:-ms-input-placeholder { /* IE 10+ */
  color: rgb(0 143 76 / 0.85);
  font-weight: bold;
}
#wd_printable_content input[type=text]:-moz-placeholder { /* Firefox 18- */
  color: rgb(0 143 76 / 0.85);
  font-weight: bold;
}

#wd_printable_content input[type=submit] {
	max-width: 30%;
	margin-left: 1%;
}
#wd_printable_content input[type=checkbox],
#wd_printable_content input[type=radio] {
	height: auto;
}
.wd_form_field {
	clear: both;
}
.wd_page_limit {
	padding: 0;
}
.wd_linkmenu-header {
	padding: 6px 2px;
}
.wd_page_link:first-child,
.wd_page_link:last-child,
.wd_linkmenu-header {
	border-radius: 0;
}
.wd_linkmenu-header:hover .wd_linkmenu-icon {
	border-color: transparent;
	background-color: transparent;
	color: #000;
}
.wd_form_field .wd_form_field_input,
.wd_form_field {
	overflow: visible;
}
/* END Formbuilder */

/* Search Results */
/* END Search Results */

/* Featureboxes */
div.wd_featurebox {}
div.wd_featurebox_container {}
div.wd_featurebox_title {}

div.wd_featureboxes_top {}
div.wd_featureboxes_top div.wd_featurebox {}
div.wd_featureboxes_top div.wd_featurebox_container {}
div.wd_featureboxes_top div.wd_featurebox_title {}

div.wd_featureboxes_left {}
div.wd_featureboxes_left div.wd_featurebox {}
div.wd_featureboxes_left div.wd_featurebox_container {}
div.wd_featureboxes_left div.wd_featurebox_title {}

div.wd_featureboxes_right {}
div.wd_featureboxes_right div.wd_featurebox {}
div.wd_featureboxes_right div.wd_featurebox_container {}
div.wd_featureboxes_right div.wd_featurebox_title {}

div.wd_featureboxes_middle {}
div.wd_featureboxes_middle div.wd_featurebox {}
div.wd_featureboxes_middle div.wd_featurebox_container {}
div.wd_featureboxes_middle div.wd_featurebox_title {}

div.wd_featureboxes_bottom {}
div.wd_featureboxes_bottom div.wd_featurebox {}
div.wd_featureboxes_bottom div.wd_featurebox_container {}
div.wd_featureboxes_bottom div.wd_featurebox_title {}
/* END Featureboxes */

/* YouTube Responsive Video Containers */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.wd_search_basic_fields{
	background: white;
	border: none;
	padding: 0;
}

.wd_search_advanced_link{
    font-size: 14px;
    font-weight: normal;
    display: block;
    display: none;
}

/* END YouTube Responsive Video Containers */

div.wd_rssfeeds_item {
	margin-bottom: 10px;
}

/* 0. Typography */

.wd_main_content a{
	color: #009662;
}

/* 1. Layout */

.wd_main_content{
	
}

.wd_main_wrap{
	border-left: 2px solid #e9e9e9;
}

.wd_doc_wrap {
	margin-top: 40px;	
}

/* CLIENT OVERWRITES */

.wd_layout-simple.wd_item_list li,
.wd_layout-simple.wd_item_list{
	list-style: none;
}

/* Press Releases Detail page */

.wd_sidebar{
	
	padding:0;

	
    text-align: right;
}

.wd_sidebar h4{

	font-family: NHaasGrotesk, Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 18px;
    color: #009662;
    margin: 0 0 4px 0;

}

.wd_sidebar .wd_date{
	font-size: 18px;
	padding-bottom: 0.7em;
    border-bottom: 2px solid #e9e9e9;
}

.wd_sidebar .at-resp-share-element .at-share-btn{
    /* Overwrite to instyle  */
    border-radius: 50px !important;
    background-color: #009662 !important;
    padding: 0;
}

span.wd_tool_icon > a,
.wd_tool-pdf .wd_tool_icon > a{
	border-radius: 50px !important;
    background-color: #009662 !important;
    padding: 0 !important;
	width: 16px !important;
    height: 16px !important;
    position: relative;
    top: -4px;
}
span.wd_tool_icon  > a .fa{
	width: 16px !important;
    height: 16px !important;
    font-size: 12px;
    position: relative;
    top: -2px;
}

.wd_sidebar .at-resp-share-element .at-share-btn .at-icon-wrapper,
.wd_sidebar .at-resp-share-element .at-share-btn .at-icon-wrapper .at-icon{
	width: 16px !important;
    height: 16px !important;
}

.wd_sidebar div.wd_toolbar{

    margin: 0;
    padding: 0;
    border: none;

    padding-bottom: 0.7em;
    border-bottom: 2px solid #e9e9e9;
    margin-top: 7px;
}

/* Pagination */

.wd_page_menu{
	display: flex;
	flex-direction: column;
	margin-bottom: 3em;
}

.wd_page_menu nav{
	order: 1;
	margin-bottom: 1em;
    height: auto;
    text-align: center;
}

.wd_page_menu .wd_page_limit{
    display: block;
    width: 100%;
    text-align: center;
    order: 2;
}

.wd_page_menu .wd_page_link{
	padding: 0;
}
.wd_page_menu .wd_page_link span,
.wd_page_menu .wd_page_link a{
	display: block;
    padding: 7px 18px;
    color: #696969;
    font-weight: bold;
    padding: 7px 12px;
}

.wd_page_links{
	float: none;
}

.wd_page_menu .wd_page_link.wd_page_active{
	background-color: #009662;
}

.wd_page_menu .wd_page_link.wd_page_active span{
	color: white;
}

.wd_sidebar div.wd_toolbar ul.wd_tools li.wd_tool-addthis{
	float: right;
}

li.wd_tool .at-resp-share-element .at-share-btn + .at-share-btn{
	margin-left: 4px;
}

.wd_sidebar div.wd_toolbar ul.wd_tools{
	padding: 0;
}

.wd_inner_body{
}

.wd_inner_body .wd_subtitle{
	font-weight: 400;
    margin-bottom: 10px;
    line-height: 1.2;

}
.wd_inner_body  .wd_assets_container{
	display: none;
}

.wd_events_asset .wd_asset_info,
.wd_asset .wd_asset_title,
.wd_asset_inline .wd_documents_asset{
	color: #888888;
	font-size: 14px;
	line-height: 1.2;
}

.wd_body  .wd_asset_inline_list{
		max-width: 300px;
}

ul.wd_layout-masonry.wd_asset_inline_list{
    margin: 0;
    margin-left: 1em;
}

.wd_inner_body .wd_subtitle{
	color: #000;
	font-style: italic;
}

.wd_inner_body .wd_subtitle,
.wd_body.wd_news_body{

	color: #333;
}

/* Extra large devices (large desktops) */
@media (max-width: 1199px) {

}

/* Large devices (desktops) */
@media (max-width: 992px) {

	.wd_item .wd_thumbnail{
		display: none;
	}

	.wd_page_menu nav{
		background: white;
	}
}

/* Medium devices (tablets) */
@media (max-width: 767px) {

	.wd_sidebar h4,
	.wd_sidebar .wd_date{
		display: none;
	}

span.wd_tool_icon > a,
.wd_tool-pdf .wd_tool_icon > a{

	top: 0;
	position: static;
}

.wd_sidebar div.wd_toolbar{
	border-bottom: none;
}

	.wd_body  .wd_asset_inline_list{
		width: 100%;
		float: none;

		margin-left: 0;
	}

}

/* Small devices (landscape phones) */
@media (max-width: 575px) {}

/* CLIENT CSS OVERRIDES */